@charset "UTF-8";
/* CSS Document */

html {
  background: url("gfx/dance.jpg") no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.rules {
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 24px;
  font-style: normal;
  font-weight: normal;
  color: #0F0;
  margin: 400px;
  position: center;
}
body,td,th {
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 24px;
  color: #FFF;
}
head {
  position: absolute;
  top:0px;
  background: url("gfx/weare.png");
  width:900px;
  height:272px;;
  }

foot {
  position: absolute;
  bottom: 0px;
  background: url("gfx/human.png");
  width:468px;
  height:106px;;
  }